<app-ui>
  <!-- Tout le contenu ci-dessous sera projeté dans le template HTML de app-ui -->
  <app-icon-close class="tr-close"></app-icon-close>
  <app-icon-nav class="tr-open"></app-icon-nav>

  <app-header class="tr-header"></app-header>
  <app-nav class="tr-nav"></app-nav>
  <app-footer class="tr-footer"></app-footer>

  <router-outlet class="tr-content"></router-outlet>
</app-ui>
